.vk-container {
  font-family: tahoma, arial, verdana, sans-serif;
  font-size: 15px;
  color: black;
  text-decoration: none;
}
.line-height {
  line-height: 25px;
}
.vk-header {
  background: rgb(218, 226, 232) none repeat scroll 0% 0%;
  padding: 4px 4px 4px 6px;
  margin-bottom: 10px;
}

.vk-header-text {
  padding: 2px 3px 1px;
  line-height: 100%;
  color: rgb(69, 104, 142);
  font-weight: bold;
}

.vk-comment,
.vk-comment-load {
  margin-bottom: 15px;
  position: relative;
  border-bottom: 1px solid rgb(218, 225, 232);
  padding-bottom: 15px;
}
.vk-comment-load {
  display: flex;
}
.vk-avatar img {
  float: left;
  margin-right: 10px;
  width: 48px;
  height: 48px;
}

.vk-comment-name {
  color: rgb(43, 88, 122);
  font-weight: bold;
  font-size: 12px;
}

.vk-comment-date {
  color: rgb(153, 153, 153);
}

.s {
  width: 100%;
  margin-left: 10px;
}
.vk-avatar img {
  width: 48px;
}
/* div.blur {
  position: relative;
  background: #eee;
  padding: 10px;
  cursor: pointer;
}

div.blur img {
  display: block;
  margin: 0 auto;

  width: 100%;
  max-width: 500px;
}

.blur {
  position: relative;
}
.blur-p::after {
  content: 'Vezi imaginea';
  padding-top: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  font-size: 24px;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  text-shadow: 1px 1px 1px #000;
  text-align: center;
  background: rgb(82, 82, 82);
} */
.mIn {
  width: 1400px;
}

@media screen and (max-width: 1400px) {
  div.mIn {
    width: 100% !important;
  }
}

h1,
h2,
h3 {
  font-weight: 500;
}

h1 {
  font-size: 2.5em;
  line-height: 110%;
  font-weight: 400;
}

body {
  overflow-x: hidden;
  font-family: 'Segoe UI', 'Open Sans', Arial, sans-serif;
}

#__main__ {
  transition: all 0.3s ease-in-out 0s;
}

#header {
  display: flex;
  position: relative;
  top: 0px;
  left: 0px;
  width: 99%;
  color: rgb(255, 255, 255);
  background: rgb(0, 51, 102) none repeat scroll 0% 0%;
  z-index: 9;
  transition: all 0.3s ease-in-out 0s;
  max-width: 1340px;
  margin: 0px auto;
  padding: 3px 5px;
}

#header > div > div {
  margin: 10px 0px 0px;
  display: inline-block;
  vertical-align: bottom;
}

#header .logo {
  margin-left: 50px;
  margin-right: 30px;
  font-size: 24px;
  color: #fff;
}

@media screen and (max-width: 1024px) {
  #header .logo {
    margin-left: 40px;
    margin-right: 0px;
  }
}

@media screen and (max-width: 1024px) {
  #header .main_menu {
    display: none;
  }
}

.top_nav {
  list-style: none;
  margin: 0;
  padding: 0 0 2px;
}

.top_nav__item {
  display: inline-block;
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
}

.top_nav__item + .top_nav__item {
  margin-left: 10px;
}

.top_nav__item:hover {
  cursor: pointer;
  text-decoration: underline;
}

#body {
  position: relative;
  min-height: 700px;
  background-color: rgb(238, 238, 238);
}

#body > #center {
  padding-left: 0px;
}

#body > #center p {
  margin-bottom: 20px;
}

#body #right {
  padding-right: 0px;
  position: relative;
  overflow: visible;
  box-sizing: border-box;
  min-height: 1px;
}

#body #right > div > div {
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 10px;
}

#body #right ._company div.news {
  margin-bottom: 10px;
}

@media screen and (max-width: 1024px) {
  #body ._company div.news {
    display: none;
  }
}

header.blockHeader {
  margin-top: 0;
  border: medium none;
  margin-bottom: 10px;
}

header.blockHeader .blockHeaderName {
  background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px;
  padding: 0px;
}

@media screen and (max-width: 1024px) {
  header.blockHeader .blockHeaderName {
    padding: 0px 20px;
  }
}

header.blockHeader .blockHeaderName span {
  color: rgb(34, 34, 34);
  font-weight: 700;
}

#right .section > article {
  padding: 15px 5px 10px;
  margin: 0px auto;
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
}

._yarstarosti article:nth-child(-n + 2)::after {
  content: '';
  display: block;
  width: 90%;
  height: 1px;
  background-color: #eeeeee;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

#right .section > article div.img {
  border: medium none;
  margin-bottom: 10px;
}

#right .section > article .linkName {
  color: rgb(34, 34, 34);
  font-size: 14px;
  font-weight: 400;
}

@media screen and (max-width: 1024px) {
  ._newsBN,
  #right {
    display: none;
  }
}

._content h1,
._content h2,
._content h3,
._content p {
  margin-bottom: 20px;
}

._content .news.current {
  margin-bottom: 0px;
}

._content .news.current .section article {
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
  margin-bottom: 0px;
  padding-bottom: 40px;
}

._content .news.current .section article div.gallery {
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 30px;
  min-height: 150px;
}

._content .news.current .section article div.gallery .caption {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  padding: 30px 60px;
  font-size: 20px;
  color: rgb(255, 255, 255);
  margin: 0px !important;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  background: rgba(0, 0, 0, 0) linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.5)) repeat scroll 0% 0%;
}

@media screen and (max-width: 1024px) {
  ._content .news.current .section article div.gallery .caption {
    position: relative;
    padding: 10px 20px;
    background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px;
    color: rgb(0, 0, 0);
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
    font-size: 18px;
  }
}

._content .news.current .section article .categories {
  padding: 0px 20px 0px 60px;
}

@media screen and (max-width: 1024px) {
  ._content .news.current .section article .categories {
    padding: 0px 20px;
  }
}

._content .news.current .section article .categories a {
  text-decoration: none;
  color: rgb(255, 255, 255);
  background: #003366;
  padding: 5px 10px;
  font-size: 11px;
  font-weight: 700;
  line-height: 100%;
  text-transform: uppercase;
  margin-right: 10px;
}

._content .news.current .section article {
  padding-bottom: 0px !important;
}

._content .news_content {
  float: left;
  width: 75%;
  padding: 0px 20px 0px 60px !important;
}

@media screen and (max-width: 1024px) {
  ._content .news_content {
    padding: 0px 20px !important;
    width: 100%;
  }
}

._content .news_content .section article .beforeContent {
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 30px;
}

._content .news_content .section article .beforeContent .categories {
  padding: 0px;
  margin: 0px;
  float: left;
}

._content ._newsBN {
  float: right;
  width: 25%;
  padding-left: 20px;
  padding-right: 20px;
  border-left: 1px solid rgb(222, 222, 222);
}

@media screen and (max-width: 1024px) {
  ._content ._newsBN {
    width: 100%;
    padding: 0px 20px;
    margin-top: 15px;
  }
}

._content {
  position: relative;
  float: left;
  width: 100%;
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
  padding-top: 40px;
  padding-bottom: 40px;
}

@media screen and (max-width: 1024px) {
  ._content {
    padding-top: 20px;
  }
}

._content > * {
  padding: 0px 40px;
}

._content > .news {
  padding: 0px;
}

._content > .news > h1.listHeader {
  padding-left: 60px;
  padding-right: 60px;
  color: red;
  font-weight: bold;
}

@media screen and (max-width: 1024px) {
  ._content > .news > h1.listHeader {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 1.6em;
  }
}

/* Code tidied up by ScrapBook */

/* Code tidied up by ScrapBook */

* {
  padding: 0px;
  margin: 0px;
  outline: 0px none;
  box-sizing: border-box;
}

body {
  background: rgba(0, 0, 0, 0) none no-repeat fixed center top;
  font-family: 'Open Sans', Arial, serif, Arial, serif;
}

div#__main__ {
  position: relative;
  width: 100%;
}

.mOut {
  width: 100%;
  position: relative;
}

.mIn {
  width: 1200px;
  margin: 0px auto;
  float: none;
  padding-left: 30px;
  padding-right: 30px;
  overflow: hidden;
}

@media screen and (max-width: 1280px) {
  div.mIn {
    width: 100% !important;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 480px) {
  div.mIn {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }
}

a,
img {
  border: medium none;
  outline: 0px none;
}

[class^='col-'] {
  position: relative;
  display: block;
  float: left;
  min-height: 1px;
  box-sizing: border-box;
  padding: 0px 10px;
  margin-bottom: 20px;
}

.col-20 {
  width: 20%;
}

.col-80 {
  width: 80%;
}

@media only screen and (min-width: 320px) and (max-width: 1024px) {
  [class^='col-'] {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
}

/* Code tidied up by ScrapBook */

/* Code tidied up by ScrapBook */

/* Code tidied up by ScrapBook */

/* Code tidied up by ScrapBook */

/* Code tidied up by ScrapBook */

/* Code tidied up by ScrapBook */

header.blockHeader {
  float: left;
  width: 100%;
  border-bottom: 2px solid rgb(22, 22, 22);
  margin-bottom: 0;
}

header.blockHeader .blockHeaderName {
  display: inline-block;
  padding: 5px 20px;
  margin: 0px !important;
  font-size: 1.17em;
  background-color: rgb(22, 22, 22);
}

header.blockHeader .blockHeaderName span {
  color: rgb(255, 255, 255);
  text-decoration: none;
  font-size: 0.8em;
  text-transform: uppercase;
  cursor: pointer;
}

header.blockHeader .blockHeaderName span:hover {
  text-decoration: underline;
}

.news {
  float: left;
  width: 100%;
}

.news .listHeader {
  margin-bottom: 14px;
}

.news .section {
  display: block;
  float: left;
  width: 100%;
}

.news .section article {
  position: relative;
  float: left;
  display: block;
  list-style: outside none none;
  width: 100%;
  margin-bottom: 20px;
}

.news .section article img {
  width: 100%;
  height: auto;
}

.news .section article div.img {
  position: relative;
  display: block;
  text-decoration: none;
  font-size: 1px;
  cursor: pointer;
}

.news .section article .linkName {
  display: block;
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 5px;
}

.news .section article .linkName span {
  display: inline-block;
  color: rgb(22, 22, 22);
  text-decoration: none;
}

.news .section article .caption {
  color: grey;
  font-size: 0.8em;
}

.news .section article:last-child {
  margin-bottom: 0px !important;
  border-bottom: 0px none !important;
}

.news .section article p {
  margin-bottom: 0px;
}

.news .section.leftThumb article {
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.news .section.leftThumb article div.img {
  display: block;
  position: relative;
  float: left;
  width: 30%;
}

@media screen and (max-width: 737px) {
  .news .section.leftThumb article div.img {
    width: 100%;
  }
}

.news .section.leftThumb article .content {
  width: 65%;
  float: right;
}

@media screen and (max-width: 737px) {
  .news .section.leftThumb article .content {
    width: 100%;
  }
}

@media only screen and (max-width: 520px) {
  .news .section article {
    width: 100% !important;
  }
}

/* Code tidied up by ScrapBook */

.greenlink {
  background: green;
  padding: 20px;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  margin: 0px 0 20px;
  border-radius: 5px;
  text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
  font-size: 26px;
  line-height: 1.4em;
  box-shadow: 0px 30px 30px -30px #00000070;
}

a.n-underline {
  text-decoration: none;
  font-size: 21px;
}

.gradient {
  background-color: #7ac44d;
  /* IE9, iOS 3.2+ */
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSIwJSIgY3k9IjEwMCUiIHI9IjE0MS40MjEzNTYyMzczMDk1JSI+PHN0b3Agc3RvcC1jb2xvcj0iI2YzZWYxNSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjMDA5ODg1IiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
  /* Android 2.3- hack (needed for the actual radial gradient) */
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSIwJSIgY3k9IjEwMCUiIHI9IjE0MS40MjEzNTYyMzczMDk1JSI+PHN0b3Agc3RvcC1jb2xvcj0iI2YzZWYxNSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjMDA5ODg1IiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==),
    -webkit-gradient(radial, left bottom, 0, left bottom, 723, color-stop(0, rgb(243, 239, 21)), color-stop(1, rgb(0, 152, 133)));
  /* Android 2.3 */
  background-image: -webkit-repeating-radial-gradient(
    left bottom,
    ellipse farthest-corner,
    rgb(243, 239, 21) 0%,
    rgb(0, 152, 133) 100%
  );
  /* IE10+ */
  background-image: repeating-radial-gradient(
    ellipse farthest-corner at left bottom,
    rgb(243, 239, 21) 0%,
    rgb(0, 152, 133) 100%
  );
  background-image: -ms-repeating-radial-gradient(
    left bottom,
    ellipse farthest-corner,
    rgb(243, 239, 21) 0%,
    rgb(0, 152, 133) 100%
  );
}

.gradient:hover {
  background: #27f713;
}

/* IE8- CSS hack */

@media screen {
  .gradient {
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#fff3ef15", endColorstr="#ff009885", GradientType=0);
  }
}

/* Code tidied up by ScrapBook */

/* Code tidied up by ScrapBook */

.eAuthContainer > :hover {
  opacity: 1;
}

/* Code tidied up by ScrapBook */

.theiaStickySidebar {
  background-color: #fff;
  padding-top: 0px;
  padding-bottom: 1px;
  position: static;
  transform: none;
}

.theiaStickySidebar::after {
  content: '';
  display: table;
  clear: both;
}

/* ._newsBN__banner {
  cursor: pointer;
} */

._newsBN__banner img {
  display: block;
  width: 100%;
}

.banner_text {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 10px;
}

.block-scheme {
  margin: 0 auto 20px;
  position: relative;
}

.block-scheme__title {
  text-align: center;
  font-weight: 700;
  font-size: 18px;
}

.block-scheme-inner {
  position: relative;
  font-size: 0;
  padding-left: 30px;
}

.scheme-pic,
.block-scheme__legend {
  display: inline-block;
  vertical-align: middle;
}

.block-scheme__label {
  position: absolute;
  top: 47%;
  left: -70px;
  transform: rotate(-90deg) translate(0, -50%);
  font-size: 14px;
  font-weight: 700;
}

.scheme-pic {
  width: calc(100% - 150px);
}

.block-scheme__legend {
  width: 150px;
  font-size: 16px;
  font-weight: 700;
  list-style: none;
  margin: 0;
  padding-left: 30px;
}

.block-scheme__legend-item {
  display: block;
  position: relative;
}

.block-scheme__legend-item:nth-child(n + 2) {
  margin-top: 12px;
}

.block-scheme__legend-item::before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: -30px;
  width: 15px;
  height: 15px;
}

.block-scheme__legend-item:nth-child(1)::before {
  background-color: #f8fa01;
}

.block-scheme__legend-item:nth-child(2)::before {
  background-color: #109619;
}

.block-scheme__legend-item:nth-child(3)::before {
  background-color: #dc3812;
}

.block-scheme__legend-item:nth-child(4)::before {
  background-color: #3266cc;
}

.block-scheme__legend-item:nth-child(5)::before {
  background-color: #ff9700;
}

.block-scheme__legend-item:nth-child(6)::before {
  background-color: #0efbd1;
}

.article-picture-box {
  margin-bottom: 25px;
}

.before-after img {
  width: 100%;
}

.before-after figcaption {
  text-align: center;
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 10px;
}

.before-after__periods {
  font-size: 0;
  text-align: center;
}

.before-after__periods span {
  display: inline-block;
  vertical-align: middle;
  width: 33%;
  font-size: 16px;
  font-weight: 700;
}

.colored-link {
  color: #109619;
  font-weight: 700;
}

.italic {
  font-style: italic;
}

.comment-rev-pic {
  display: block;
  max-width: 100%;
  margin: 0 auto 20px;
  max-height: 60vh;
  object-fit: contain;
}

@media all and (max-width: 1023px) {
  .scheme-pic,
  .block-scheme__legend {
    width: 100%;
  }
  .block-scheme__label {
    top: 23%;
    left: -77px;
  }
  .block-scheme__legend {
    padding-top: 15px;
  }
  .before-after__periods span {
    font-size: 14px;
  }
}

.img-wrap {
  margin-bottom: 20px;
}

.img-wrap img {
  display: block;
  width: 100%;
  max-width: 250px;
  margin: 0 auto;
}

.article-title {
  font-size: 24px;
}

.red {
  color: red;
}

#body > #center .vk-comment-text p,
.comment-rev-pic {
  margin-bottom: 5px;
}

.greenlink.gradient {
  display: inline-block;
  text-align: center;
  width: auto;
}

.center {
  text-align: center;
}

._company .news:nth-of-type(n + 2)::before {
  content: '';
  display: block;
  width: 90%;
  position: relative;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  height: 1px;
  background-color: #444444;
}

._company .news:last-child::before {
  display: none;
}

._articles,
._company,
._yarstarosti,
._company .news:last-child {
  border-top: 20px solid #eeeeee;
}

.doc-face-pic {
  max-width: 100%;
}
.ruletka-p {
  text-indent: 0px;
  color: black;
  text-align: center !important;
  margin: 15px;
  line-height: 25px;
  font-weight: normal;
}

.ruletka-p h2 {
  font-size: 25px !important;
  margin-bottom: 15px;
  font-weight: bold !important;
}

.ruletka-a {
  color: rgb(22, 151, 206);
}

.submit-roulette:hover {
  background: #bb0000;
  transition: background 0.3s;
}

.submit-roulette:active {
  transform: translateY(2px);
  box-shadow: none;
}

.submit-roulette {
  text-transform: uppercase;
  padding: 10px 15px;
  margin: 15px 0;
  outline: none;
  border: none;
  margin-top: 5px;
  border-radius: 5px;
  box-shadow: 0px 4px 3px #242120;
  background: red;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  transition: background 0.3s;
  width: 100%;
  max-width: 260px;
}

.input-roulette,
.country {
  padding-left: 5px;
  height: 42px;
  margin: 0 auto 10px;
  width: 100%;
  max-width: 260px;
  font-size: 17px;
  box-sizing: border-box;
  display: block;
}

.spin-wrapper {
  -webkit-box-shadow: 0 0 10px;
  box-shadow: 0 0 10px;
  border: 3px solid red;
  padding: 20px 10px;
  border-radius: 10px;
  text-align: center;
  box-sizing: border-box;
}

.spin-wrapper .ruletka-p {
  margin-bottom: 15px;
}

.danger-text {
  color: red;
  font-weight: bold;
}

#clock {
  color: red;
}

.wheel {
  width: 100%;
  max-width: 430px;
  margin: 0 auto;
  position: relative;
}

.wheel img {
  max-width: 100%;
  margin: 0;
}

.wheel-img {
  -webkit-transition: 4s;
  -o-transition: 4s;
  transition: 4s;
}

.wheel-cursor {
  position: absolute;
  width: 35% !important;
  height: 35%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.cursor-text {
  position: absolute;
  z-index: 2;
  display: inline-block;
  width: 45% !important;
  height: 45%;
  font: 13px Arial !important;
  line-height: 68px !important;
  cursor: pointer;
  border-radius: 50%;
  vertical-align: middle;
  text-align: center;
  background-color: #ccc;
  border: 1px solid #ccc;
  top: 50%;
  left: 50% !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-box-shadow: rgba(255, 255, 255, 1) 0px -2px 0px inset, rgba(255, 255, 255, 1) 0px 2px 0px inset,
    rgba(0, 0, 0, 0.4) 0px 0px 5px;
  box-shadow: rgba(255, 255, 255, 1) 0px -2px 0px inset, rgba(255, 255, 255, 1) 0px 2px 0px inset,
    rgba(0, 0, 0, 0.4) 0px 0px 5px;
  background: rgb(255, 255, 255);
  background: -webkit-gradient(
    radial,
    center center,
    0px,
    center center,
    100%,
    color-stop(0%, rgba(255, 255, 255, 1)),
    color-stop(100%, rgba(234, 234, 234, 1))
  );
  background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(234, 234, 234, 1) 100%);
  background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(234, 234, 234, 1) 100%);
  background: -webkit-radial-gradient(center, ellipse, rgba(255, 255, 255, 1) 0%, rgba(234, 234, 234, 1) 100%);
  background: -o-radial-gradient(center, ellipse, rgba(255, 255, 255, 1) 0%, rgba(234, 234, 234, 1) 100%);
  background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0%, rgba(234, 234, 234, 1) 100%);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea', GradientType=1);
}

.order_block {
  display: none;
  text-align: center !important;
}

.order_block img {
  width: 100%;
  max-width: 250px;
  margin: 20px 0 0 0;
}

.order_block h3 {
  font: bold 18px Arial !important;
  background: transparent;
}

.time_remains {
  font-size: 1.1em;
  color: red;
  font-weight: bold;
}

.spin-result-wrapper {
  display: none;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  top: 0;
  z-index: 10;
  left: 0;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;
}

.pop-up-window {
  position: relative;
  max-width: 400px;
  right: 0px;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  margin: 0px auto;
  background: #ffffff none repeat scroll 0% 0%;
  text-align: center;
  padding: 10px;
  padding-top: 70px;
  padding-bottom: 20px;
  border-radius: 10px;
  animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}

.close-popup {
  position: absolute;
  width: 30px;
  height: 30px;
  background-image: url(https://africanmango.pro/ro/funga/bfungalock1pl/img/cross.svg);
  background-size: 100%;
  top: -40px;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 10px #fff;
  box-shadow: 0 0 10px #fff;
  right: -40px;
  cursor: pointer;
}

.pop-up-heading {
  font-size: 38px;
  margin-bottom: 20px;
}

.pop-up-text {
  margin-bottom: 25px;
  font-size: 24px;
  line-height: 30px;
  text-align: center !important;
}

.pop-up-button {
  text-transform: uppercase;
  text-decoration: none !important;
  padding: 10px 20%;
  font-size: 20px;
  border-radius: 5px;
  background-color: rgb(113, 195, 65);
  color: rgb(255, 255, 255) !important;
  border: medium none;
  cursor: pointer;
  outline: medium none;
}

.super-rotation {
  -webkit-animation-name: super-rotation;
  animation-name: super-rotation;
  -webkit-animation-duration: 7s;
  animation-duration: 7s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}

@-webkit-keyframes super-rotation {
  70% {
    -webkit-transform: rotate(1909deg);
    transform: rotate(1909deg);
  }
  100% {
    -webkit-transform: rotate(1868deg);
    transform: rotate(1868deg);
  }
}

@keyframes super-rotation {
  70% {
    -webkit-transform: rotate(1909deg);
    transform: rotate(1909deg);
  }
  100% {
    -webkit-transform: rotate(1868deg);
    transform: rotate(1868deg);
  }
}

.cursor-text:active {
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 5px inset;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 5px inset;
}

.pop-up-layer {
  position: fixed !important;
  top: 0px !important;
  width: 100% !important;
  height: 100% !important;
  background-color: rgba(0, 0, 0, 0.7) !important;
  z-index: 99 !important;
}

.pop-up-layer-show {
  display: block;
}

.pop-up-window::before {
  content: '';
  position: absolute;
  width: 110px;
  height: 110px;
  top: -55px;
  left: 0;
  right: 0px;
  margin: 0 auto;
  background-color: rgb(113, 195, 65);
  border-radius: 50%;
  animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-before;
}

.pop-up-window::after {
  content: '';
  position: absolute;
  width: 50px;
  height: 20px;
  top: -20px;
  left: 0px;
  right: 0;
  margin: 0 auto;
  border-width: medium medium 4px 4px;
  border-style: none none solid solid;
  border-color: currentcolor currentcolor rgb(255, 255, 255) rgb(255, 255, 255);
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-image: none;
  transform: rotate(-45deg);
  transition: opacity 1s ease 0s;
  animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-after;
}

.text_small {
  font-size: 0.5em !important;
  font-weight: normal !important;
}

@keyframes pop-up-appear {
  0% {
    transfsorm: translateY(-2000px);
  }
  30% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-50%);
  }
}

@keyframes pop-up-appear-before {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes pop-up-appear-after {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.pop-up-button:hover {
  color: rgb(255, 255, 255) !important;
  text-decoration: none !important;
}

@media all and (max-width: 768px) {
  .cursor-text {
    width: 55% !important;
    height: 55% !important;
  }
}

@media all and (max-width: 520px) {
  .cursor-text {
    font-size: 9px !important;
  }
  .desktop {
    display: none;
  }
  .c-app-nav > li > a {
    margin-left: 15px;
  }
}

@media all and (max-width: 375px) {
  .cursor-text {
    line-height: 60px !important;
  }
}

@media all and (max-width: 325px) {
  .cursor-text {
    line-height: 50px !important;
  }
}

.priceс {
  position: absolute;
  font-family: 'Arial', sans-serif;
  right: -50px;
  bottom: 0;
  color: #000;
  box-shadow: rgba(0, 0, 0, 0.8) 0px 3px 30px;
  width: 165px;
  text-align: center !important;
  font-size: 19px;
  font-weight: bold;
  line-height: 1.3;
  transform: rotateZ(-7deg);
  margin: -0px auto 0px;
  padding: 0 0 5px;
  background: linear-gradient(to right, rgb(238, 165, 19) 0%, rgb(253, 237, 19) 100%);
  border-width: 2px;
  border-style: solid;
  border-color: rgb(255, 255, 255);
  border-image: initial;
  border-radius: 19%;
}

span.discountс {
  display: block;
  margin-top: 9px;
  font-size: 18px;
}

.price_main {
  border-bottom: 2px solid #d31812;
  font-size: 24px;
  line-height: 0px;
  margin: 0 auto;
}

.prod_img_wrapper {
  text-align: center;
  max-width: 300px;
  margin: 15px auto 30px;
  position: relative;
}

.prod_img {
  width: 100%;
  max-width: 170px;
}
.center {
  margin-top: 30px;
  margin-bottom: 30px;
}
@media all and (max-width: 767px) {
  .center {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  h2,
  .article-title {
    font-size: 20px;
}
  .priceс {
    right: 0;
    width: 135px;
    font-size: 16px;
  }
  .price_main {
    font-size: 20px;
  }
  .close-popup {
    right: 0;
  }
}

.timer-title {
  background: #eee !important;
  padding: 10px;
  display: inline-block;
}
body,
html {
  margin: 0;
}
.demon_popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  font-family: sans-serif;
  display: none;
  z-index: 9999;
}
.demon_overflow {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7);
}
.demon_popup_body {
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 850px;
  padding: 20px 20px 90px;
  background: linear-gradient(135deg, #3c72b5 0, #7b9fcc 100%) 0 0;
  box-sizing: border-box;
  border: 5px solid #ddd;
  min-height: 415px;
}
.demon_popup_title {
  width: 100%;
  text-align: center;
  font-size: 28px;
  color: #fff;
  margin: 0;
}
.demon_popup_body img {
  position: absolute;
  left: 35px;
  top: 100px;
  width: 100%;
  max-width: 210px;
  height: 220px;
  object-fit: contain;
}
.demon_popup_body p {
  padding-left: 266px;
  font-size: 23px;
  line-height: 1.3;
  margin: 0;
  padding-top: 30px;
  color: #fff;
}
.demon_popup_body p span {
  color: #de455c;
  white-space: nowrap;
  font-size: 34px;
  font-weight: 700;
}
.demon_popup_body p:first-of-type {
  padding-top: 58px;
}
.demon_popup_body a:last-of-type {
  position: absolute;
  left: 50%;
  margin-left: -200px;
  bottom: 20px;
  height: 60px;
  background: transparent linear-gradient(to bottom, #de455c 0, #de455c 13%, #c01f37 76%, #c01f37 100%) repeat scroll 0
    0;
  color: #e0e2e6;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 400px;
  font-size: 26px;
  font-weight: 900;
  border-radius: 10px;
  text-decoration: none;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.8);
}
.demon_popup_body a:last-of-type:hover {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: pulse;
  animation-name: pulse;
}
@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
/*!
 * froala_editor v2.8.5 (https://www.froala.com/wysiwyg-editor)
 * License https://froala.com/wysiwyg-editor/terms/
 * Copyright 2014-2018 Froala Labs
 */

.clearfix::after {
  clear: both;
  display: block;
  content: '';
  height: 0;
}
.hide-by-clipping {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
img.fr-rounded,
.fr-img-caption.fr-rounded img {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
img.fr-bordered,
.fr-img-caption.fr-bordered img {
  border: solid 5px #ccc;
}
img.fr-bordered {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.fr-img-caption.fr-bordered img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
img.fr-shadow,
.fr-img-caption.fr-shadow img {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 1px 1px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 1px 1px rgba(0, 0, 0, 0.16);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 1px 1px rgba(0, 0, 0, 0.16);
}
.fr-view {
  word-wrap: break-word;
}
.fr-view span[style~='color:'] a {
  color: inherit;
}
.fr-view strong {
  font-weight: 700;
}
.fr-view table {
  border: 0;
  border-collapse: collapse;
  empty-cells: show;
  max-width: 100%;
}
.fr-view table td {
  min-width: 5px;
}
.fr-view table.fr-dashed-borders td,
.fr-view table.fr-dashed-borders th {
  border-style: dashed;
}
.fr-view table.fr-alternate-rows tbody tr:nth-child(2n) {
  background: #f5f5f5;
}
.fr-view table td,
.fr-view table th {
  border: 1px solid #ddd;
}
.fr-view table td:empty,
.fr-view table th:empty {
  height: 20px;
}
.fr-view table td.fr-highlighted,
.fr-view table th.fr-highlighted {
  border: 1px double red;
}
.fr-view table td.fr-thick,
.fr-view table th.fr-thick {
  border-width: 2px;
}
.fr-view table th {
  background: #e6e6e6;
}
.fr-view hr {
  clear: both;
  user-select: none;
  -o-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  page-break-after: always;
}
.fr-view .fr-file {
  position: relative;
}
.fr-view .fr-file::after {
  position: relative;
  content: '\1F4CE';
  font-weight: 400;
}
.fr-view pre {
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow: visible;
}
.fr-view[dir='rtl'] blockquote {
  border-left: 0;
  border-right: solid 2px #5e35b1;
  margin-right: 0;
  padding-right: 5px;
  padding-left: 0;
}
.fr-view[dir='rtl'] blockquote blockquote {
  border-color: #00bcd4;
}
.fr-view[dir='rtl'] blockquote blockquote blockquote {
  border-color: #43a047;
}
.fr-view blockquote {
  border-left: solid 2px #5e35b1;
  margin-left: 0;
  padding-left: 5px;
  color: #5e35b1;
}
.fr-view blockquote blockquote {
  border-color: #00bcd4;
  color: #00bcd4;
}
.fr-view blockquote blockquote blockquote {
  border-color: #43a047;
  color: #43a047;
}
.fr-view span.fr-emoticon {
  font-weight: 400;
  font-family: 'Apple Color Emoji', 'Segoe UI Emoji', NotoColorEmoji, 'Segoe UI Symbol', 'Android Emoji', EmojiSymbols;
  display: inline;
  line-height: 0;
}
.fr-view span.fr-emoticon.fr-emoticon-img {
  background-repeat: no-repeat !important;
  font-size: inherit;
  height: 1em;
  width: 1em;
  min-height: 20px;
  min-width: 20px;
  display: inline-block;
  margin: -0.1em 0.1em 0.1em;
  line-height: 1;
  vertical-align: middle;
}
.fr-view .fr-text-gray {
  color: #aaa !important;
}
.fr-view .fr-text-bordered {
  border-top: solid 1px #222;
  border-bottom: solid 1px #222;
  padding: 10px 0;
}
.fr-view .fr-text-spaced {
  letter-spacing: 1px;
}
.fr-view .fr-text-uppercase {
  text-transform: uppercase;
}
.fr-view img {
  margin: auto;
  position: relative;
}
.fr-view img.fr-dib {
  margin: 5px auto;
  display: block;
  float: none;
  vertical-align: top;
}
.fr-view img.fr-dib.fr-fil {
  margin-left: 0;
  text-align: left;
}
.fr-view img.fr-dib.fr-fir {
  margin-right: 0;
  text-align: right;
}
.fr-view img.fr-dii {
  display: inline-block;
  float: none;
  vertical-align: bottom;
}
.fr-view img.fr-dii.fr-fil {
  float: left;
  margin: 5px 5px 5px 0;
  max-width: calc(100% - 5px);
}
.fr-view img.fr-dii.fr-fir {
  float: right;
  margin: 5px 0 5px 5px;
  max-width: calc(100% - 5px);
}
.fr-view span.fr-img-caption {
  position: relative;
  max-width: 100%;
}
.fr-view span.fr-img-caption.fr-dib {
  margin: 5px auto;
  display: block;
  float: none;
  vertical-align: top;
}
.fr-view span.fr-img-caption.fr-dib.fr-fil {
  margin-left: 0;
  text-align: left;
}
.fr-view span.fr-img-caption.fr-dib.fr-fir {
  margin-right: 0;
  text-align: right;
}
.fr-view span.fr-img-caption.fr-dii {
  display: inline-block;
  float: none;
  vertical-align: bottom;
  margin-left: 5px;
  margin-right: 5px;
  max-width: calc(100% - (2 * 5px));
}
.fr-view span.fr-img-caption.fr-dii.fr-fil {
  float: left;
  margin: 5px 5px 5px 0;
  max-width: calc(100% - 5px);
}
.fr-view span.fr-img-caption.fr-dii.fr-fir {
  float: right;
  margin: 5px 0 5px 5px;
  max-width: calc(100% - 5px);
}
.fr-view .fr-video {
  text-align: center;
  position: relative;
}
.fr-view .fr-video > * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  max-width: 100%;
  border: 0;
}
.fr-view .fr-video.fr-dvb {
  display: block;
  clear: both;
}
.fr-view .fr-video.fr-dvb.fr-fvl {
  text-align: left;
}
.fr-view .fr-video.fr-dvb.fr-fvr {
  text-align: right;
}
.fr-view .fr-video.fr-dvi {
  display: inline-block;
}
.fr-view .fr-video.fr-dvi.fr-fvl {
  float: left;
}
.fr-view .fr-video.fr-dvi.fr-fvr {
  float: right;
}
.fr-view a.fr-strong {
  font-weight: 700;
}
.fr-view a.fr-green {
  color: green;
}
.fr-view .fr-img-caption {
  text-align: center;
}
.fr-view .fr-img-caption .fr-img-wrap {
  padding: 0;
  display: inline-block;
  margin: auto;
  text-align: center;
  width: 100%;
}
.fr-view .fr-img-caption .fr-img-wrap img {
  display: block;
  margin: auto;
  width: 100%;
}
.fr-view .fr-img-caption .fr-img-wrap > span {
  margin: auto;
  display: block;
  padding: 5px 5px 10px;
  font-size: 14px;
  font-weight: initial;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
  -ms-filter: 'alpha(Opacity=0)';
  width: 100%;
  text-align: center;
}
.fr-view button.fr-rounded,
.fr-view input.fr-rounded,
.fr-view textarea.fr-rounded {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.fr-view button.fr-large,
.fr-view input.fr-large,
.fr-view textarea.fr-large {
  font-size: 24px;
}
a.fr-view.fr-strong {
  font-weight: 700;
}
a.fr-view.fr-green {
  color: green;
}
img.fr-view {
  position: relative;
  max-width: 100%;
}
img.fr-view.fr-dib {
  margin: 5px auto;
  display: block;
  float: none;
  vertical-align: top;
}
img.fr-view.fr-dib.fr-fil {
  margin-left: 0;
  text-align: left;
}
img.fr-view.fr-dib.fr-fir {
  margin-right: 0;
  text-align: right;
}
img.fr-view.fr-dii {
  display: inline-block;
  float: none;
  vertical-align: bottom;
  margin-left: 5px;
  margin-right: 5px;
  max-width: calc(100% - (2 * 5px));
}
img.fr-view.fr-dii.fr-fil {
  float: left;
  margin: 5px 5px 5px 0;
  max-width: calc(100% - 5px);
}
img.fr-view.fr-dii.fr-fir {
  float: right;
  margin: 5px 0 5px 5px;
  max-width: calc(100% - 5px);
}
span.fr-img-caption.fr-view {
  position: relative;
  max-width: 100%;
}
span.fr-img-caption.fr-view.fr-dib {
  margin: 5px auto;
  display: block;
  float: none;
  vertical-align: top;
}
span.fr-img-caption.fr-view.fr-dib.fr-fil {
  margin-left: 0;
  text-align: left;
}
span.fr-img-caption.fr-view.fr-dib.fr-fir {
  margin-right: 0;
  text-align: right;
}
span.fr-img-caption.fr-view.fr-dii {
  display: inline-block;
  float: none;
  vertical-align: bottom;
  margin-left: 5px;
  margin-right: 5px;
  max-width: calc(100% - (2 * 5px));
}
span.fr-img-caption.fr-view.fr-dii.fr-fil {
  float: left;
  margin: 5px 5px 5px 0;
  max-width: calc(100% - 5px);
}
span.fr-img-caption.fr-view.fr-dii.fr-fir {
  float: right;
  margin: 5px 0 5px 5px;
  max-width: calc(100% - 5px);
}
div.blur img {
  display: block;
  margin: 0 auto;

  width: 100%;
  max-width: 500px;
}
.blur {
  display: block;
  background: url(../images/cenz.jpg) no-repeat;
  background-position: center;
  cursor: pointer;
  width: 100%;
  max-width: 500px;
  margin: auto;
}

.blur img {
  visibility: hidden;
}

.blur.cenz-show {
  border: none;
}

.blur.cenz-show img {
  visibility: visible;

  max-width: 500px;
}
/* .blur-p {
  position: absolute;
  width: 100%;
  height: 100%;
  content: '';
  top: 0;
  left: 0;
  background: #000;
}
.blur-p.hide {
  display: none;
} */

@media screen and (min-width: 768px) {
  h3,p {
    text-align: justify !important;
  }
}
